Bank Kalteng (Phase 2) - Bug #2028

Error report timesheet
02/27/2023 10:11 AM - Fachrul Hardianto

Status: Closed Start date: 02/27/2023
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Mohon dibantu untuk memperbaiki report timesheet yang tidak tampil, kemungkinan di karenakan jumlah karakter yang
kepanjangan.

Timesheet

HOME = REPORT

Employee ID: 00000072

“

Period: 02-2023

|® View Repor |

H 4 of0 b P Selact 3 format | Export

An error has occurred during report processing.
Query execution failed for dataset 'DataSetl’,
For mere information about this error navigate to the report server on the local server machine, or enable remote errors

user yang tidak bisa di tarik report nya : 00000072

Port : https://hris.bankkalteng.co.id/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih

History

#1 - 02/27/2023 12:08 PM - shofwan shiddiq
- File clipboard-202302271207-efzvi.png added

- Assignee changed from shofwan shiddiq to Fachrul Hardianto
Report Result

@ My Workplace

M4 [ Jof2 b M Select 3 format ~] Export

B Master Data

Day Date Atendance Description Normal Overtime
I Absence Start End Duration Start End Duration
Wednesday |01/02/2023 | Jam Kerja From Mobils 0738 1620 842
O O Wednesday 01022023 | Jam Istiahat | From Mobile 1204 1313 19
» Employee Administration Thursday 02/02/2023 Jam Kerja From Mobile 07.30 16.41 91
Thursday 02/02/2023 Jam Istirahat From Mobile 12.01 1314 113
Friday 03/02/2023 Jam Kerja From Mobile 07.47 16.49 92
Time Data Friday 0310212023 | Jam Istirahat From Mobile .02 1310 28

Import Time Data
Export Time Data

Generate Work Schedule Monday 06/02/2023

Calendar Monday 06/02/2023 | Cuti Tahunan

Generate Absence Quota

Generate Personal WS

Absence Recap

Attendance Recap

Overtime Recap
Tuesday 07/02/2023 Jam Kerja From Mobile 0751 1628 837
Tuesday 07/02/2023 Jam Istirahat From Mobile 1202 1322 120
Wednesday [08/0212023 [ Jam Kerja From Mobils 07.41 1617 536 -

Q Search

Dear Mas Fachrul. Report Time Sheet sudah tampil. karakter limit diubah ke Max.

SP: PRPTTMTIMESHEETCALENDER
RDL: PRPTTMTIMESHEETCALENDER

#2 - 03/02/2023 10:44 AM - Fachrul Hardianto
- Status changed from Assigned to Closed

- Assignee deleted (Fachrul Hardianto)

ok sudah muncul report nya

Terimakasih

Files

clipboard-202302271003-aursb.png 22.6 KB 02/27/2023 Fachrul Hardianto
clipboard-202302271207-efzvi.png 211 KB 02/27/2023 shofwan shiddiq
